@charset "utf-8";
.ispBox{margin-top: 30px;}
.ispBox .read{margin:20px 0;padding-left:1.2em;text-indent:-1.2em;}
.ispBox .read span{line-height: 2;}
.ispBox p.sign{margin:40px 0;text-align:right;}


.topContents{
  background: url("../img/group/map_bg.png") no-repeat;
  background-position:top 50px right 0;
  min-height: 730px;
}
.topContents .groupList{
  width: 476px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.topContents .groupList::after{
  content: "";
  width: 49.5%;
}
.topContents .groupContents{
  width: 49.5%;
}
.bottomContents .groupList{
  display: flex;
  flex-wrap: wrap;
}
.bottomContents .groupContents{
  width: 24.5%;
  margin-right: 0.6667%;
}
.bottomContents .groupContents:nth-child(4n){
  margin-right: 0;
}
.bottomContents .groupContents:nth-child(5n){
  /* width: 100%;
  margin-right: auto; */
}
.bottomContents .groupContents:nth-child(5n) div.wctrl{
  /* max-width: 24.5%; */
}

.rc{color: #D30414;}
.bc{color: #0059B2;}
.yc{color: #D8A400;}
.gc{color: #468C00;}
.gttl{font-size: 13px;margin: 10px 0 0;position: relative;padding-left: 15px;min-height: 16px;}
.gttl span{position: absolute;left: 0;}
.lgttl{font-size: 13px}
.lginfo{margin-left: 10px;}
.groupContents{margin-bottom: 20px;}
.groupContents p{font-size: 12px;padding-left: 13px;word-wrap: break-word;}
.groupLayout p{font-size: 12px;word-wrap: break-word;}
.groupLayout {display: flex;margin-top: 30px;width: 100%;}

@media screen and (max-width: 768px) {
.pageTitle{
  background:url(../img/pagetitle_img.png) no-repeat right center;
  background-size:200px 70px;
}
.border-red{
  border: 2px solid #c9151d;
}
.bg-red{
  background-color: #c9151d;
  padding: 10px;
}
.title-white{
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size:18px;
}
.attention-red{
  color: #c9151d;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}
.attention-black{
  color: #000;
  font-size:24px;
  font-weight: bold;
  text-align: center;
  margin: -10px auto 10px auto;
}
.telBox {
  padding:10px;
  text-align: left;
}
.telBox_L {
}
.telBox_R {
}
.under {
  border-bottom: dotted 2px #c9151d;
  width: 98%;
  margin: -20px auto 0 auto;
}
.topContents{
  background: none;
  min-height:inherit;
}
.topContents .groupList{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.topContents .groupList::after{
  content: "";
  width: 49%;
}
.topContents .groupContents{
  width: 49%;
}
.bottomContents .groupList{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.bottomContents .groupContents{
  width: 49%;
  margin-right: auto;
}
.groupLayout .lgimg,.groupLayout .lginfo{
  width: 49%;
}
.bottomContents .groupContents:nth-child(5n){
  width: 49%;
}
.bottomContents .groupContents:nth-child(4n){
  margin-right: auto;
}
.bottomContents .groupContents:nth-child(5n) div.wctrl{
  max-width:inherit;
}
}
@media print, screen and (min-width: 769px) and (max-width: 959px) {
.pageTitle{
  background:url(../img/pagetitle_img.png) no-repeat right center;
}
.border-red{
  border: 2px solid #c9151d;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 50px;
}
.bg-red{
  background-color: #c9151d;
  padding: 10px;
}
.title-white{
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size:18px;
}
.attention-red{
  color: #c9151d;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}
.attention-black{
  color: #000;
  font-size:24px;
  font-weight: bold;
  text-align: center;
  margin: -10px auto 10px auto;
}
.telBox {
  padding:10px;
  text-align: center;
}
.telBox_L {
}
.telBox_R {
}
.under {
  border-bottom: dotted 2px #c9151d;
  width: 98%;
  margin: -20px auto 0 auto;
}
}
@media screen and (min-width: 960px)  {
.pageTitle{
  background:url(../img/pagetitle_img.png) no-repeat right center;
}
.border-red{
  border: 2px solid #c9151d;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 50px;
}
.bg-red{
  background-color: #c9151d;
  padding: 10px;
}
.title-white{
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size:18px;
}
.attention-red{
  color: #c9151d;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}
.attention-black{
  color: #000;
  font-size:24px;
  font-weight: bold;
  text-align: center;
  margin: -10px auto 10px auto;
}
.telBox {
  padding: 0 10px 10px 10px;
  text-align: center;
}
.telBox_L {
  float:left;
  width: 47%;
  font-size: 14px;
}
.telBox_R {
  float:right;
  width: 53%;
  font-size: 14px;
}
.under {
  border-bottom: dotted 2px #c9151d;
  width: 98%;
  margin: -20px auto 0 auto;
}
.freetableArea .freeTable th {
  width: 13%;
  text-align: center;
}
.freetableArea .freeTable td {
  padding: 15px;
}
}

